Subject: bug#38912: 27.0.60; PDumper meets segmentation fault when evil is loaded

From: Stefan Monnier <[email-masked]>
Date: Tue, 07 Jan 2020 13:01:17 -0500

>> I think he meant: why doesn't `equal` applied on window configs behave
>> like `eq`?
> That's an entirely different question.

Indeed, but I think that's the only question that's actually been asked
(Dan will hopefully correct me if I'm wrong).

I actually *expected* that `equal` on window configs would behave like
`eq`.  It would have never occurred to me (before I looked at the code)
that it could be different (although in retrospect, I can see reasons
why it could make sense).

        Stefan